CSG_CALL(1)

NAME

csg_call - Part of the VOTCA package

SYNOPSIS

csg_call [OPTIONS]

csg_call [--help]

DESCRIPTION

This script calls scripts and functions for the iterative framework. Function can be executed or shows if key1='function'.

  * csg_call table smooth [ARGUMENTS]
  * csg_call --show run gromacs

OPTIONS

Allowed options:

-l, --list Show list of all script
    --cat Show the content of the script
    --show Show the path to the script
    --show-share Shows the used VOTCASHARE dir and exits
    --scriptdir DIR Set the user script dir
                     (Used if no options xml file is given)
                     Default: empty
    --options FILE Specify the options xml file to use
    --log FILE Specify the log file to use
                     Default: stdout
    --ia-type type Specify the interaction type to use
    --ia-name name Specify the interaction name to use
    --nocolor Disable colors
    --sloppy-tables Allow tables without flags
    --debug Enable debug mode with a lot of information -h, --help Show this help

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.